[sf-lug] IEs4Linux

Rick Moen rick at linuxmafia.com
Fri Jan 25 14:48:20 PST 2008

Quoting Kristian Erik Hermansen (kristian.hermansen at gmail.com):

> It appears that Java was probably necessary for Linux support.  Check
> the link below for details.  I know I used it when working for Cisco
> (they owned it)...
> http://wiki.rpath.com/wiki/TECHTIP:WebEx_on_rPath_Linux

Yep, Java.  OK, that rings a faint bell:  It needs _either_ ActiveX or a

I really faintly recall that, at one point, I charged up that particular
hilltop and found that it required either ActiveX/MSIE or
Sun/Blackdown's (then-proprietary) JRE, and I probably just said "Screw
it, then", and dropped the matter as not worth the hassle.

[1] Probably, if it's a typical Java app, some _specific_ JRE rev. 
Remember the traditional motto, as Sun never quite phrased it:  
"Run once, debug everywhere."  ;->

More information about the sf-lug mailing list